Login | Sign up | Toll-Free: 1-800-752-0455
 
 

Forum

 

3 posts by 2 authors in: Forums > CMS Builder
Last Post: May 18, 2017

Hi, All.

This has just started happening with my client's site: http://www.colourparadise.com/. I haven't done any work on it in several months. Any idea what's causing this, please?

HI,

Based on the error, PHP has been upgraded on the server which deprecated the preg_replace() function.

This was fixed in CMS Builder 2.65 (April 2015). Upgrading to CMS Builder2.65 or newer will fix the issue.

You can download the latest version of CMS Builder here:
http://www.interactivetools.com/order/upgrade.php

If you need a different version of CMS Builder, email us at: orders@interactivetools.com

Here is the CMS Builder changelog for reference:
https://www.interactivetools.com/tour/changelog.php

And here are some details about upgrading:
https://www.interactivetools.com/docs/cmsbuilder/upgrade.html

If you have any other questions, let us know.

Thanks!

---------------------------------------------------
Cheers,
Damon Edis
interactivetools.com

Hire me! Save time by getting our experts to help with your project.
http://www.interactivetools.com/consulting/